@charset "utf-8";
/*----------------------------------------------------
	
----------------------------------------------------*/
div.autocomplete {
	clear:both;
	position:absolute;
	background-color:white;
	margin:0;
	padding:0;
	text-align: left;
	line-height: 15px;
	height:auto;
}
div.autocomplete ul {
    width:250px;
    font-size: 80%;
	font-weight:normal;
    list-style-type:none;
	float:none;
    margin:0;
    padding:0;
}
div.autocomplete ul li.selected { background-color: #888;}
div.autocomplete ul li {
	list-style-type:none;
	float:none;
	display:block;
	padding:2px;
	margin: 0px;
}
